<?php
// created: 2022-12-13 04:46:14
$mod_strings = array (
  'LBL_TEAM' => 'Komandos',
  'LBL_TEAMS' => 'Komandos',
  'LBL_TEAM_ID' => 'Komandos Id',
  'LBL_ASSIGNED_TO_ID' => 'Priskirto vartotojo ID',
  'LBL_ASSIGNED_TO_NAME' => 'Kam priskirta',
  'LBL_TAGS_LINK' => 'Žymės',
  'LBL_TAGS' => 'Žymės',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Sukūrimo data',
  'LBL_DATE_MODIFIED' => 'Modifikavimo data',
  'LBL_MODIFIED' => 'Redagavo',
  'LBL_MODIFIED_ID' => 'Redaguotojo Id',
  'LBL_MODIFIED_NAME' => 'Redaguotojo vardas',
  'LBL_CREATED' => 'Sukūrė',
  'LBL_CREATED_ID' => 'Kūrėjo ID',
  'LBL_DOC_OWNER' => 'Dokumento savininkas',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Aprašas',
  'LBL_DELETED' => 'Panaikintas',
  'LBL_NAME' => 'Pavadinimas',
  'LBL_CREATED_USER' => 'Sukūręs vartotojas',
  'LBL_MODIFIED_USER' => 'Modifikavęs vartotojas.',
  'LBL_LIST_NAME' => 'Pavadinimas',
  'LBL_EDIT_BUTTON' => 'Redaguoti',
  'LBL_REMOVE' => 'Pašalinti',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modifikuotojo vardas',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Historical USDA IDs Sąrašas',
  'LBL_MODULE_NAME' => 'Historical USDA IDs',
  'LBL_MODULE_TITLE' => 'Historical USDA IDs',
  'LBL_MODULE_NAME_SINGULAR' => 'Historical USDA ID',
  'LBL_HOMEPAGE_TITLE' => 'Mano Historical USDA IDs',
  'LNK_NEW_RECORD' => 'Sukurti Historical USDA ID',
  'LNK_LIST' => 'View Historical USDA IDs',
  'LNK_IMPORT_USDA_HISTORICAL_USDA_ID' => 'Import Historical USDA IDs',
  'LBL_SEARCH_FORM_TITLE' => 'Paieška Historical USDA ID',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Rodyti istoriją',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_USDA_HISTORICAL_USDA_ID_SUBPANEL_TITLE' => 'Historical USDA IDs',
  'LBL_NEW_FORM_TITLE' => 'Naujas Historical USDA ID',
  'LNK_IMPORT_VCARD' => 'Import Historical USDA ID vCard',
  'LBL_IMPORT' => 'Import Historical USDA IDs',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Historical USDA ID record by importing a vCard from your file system.',
  'LBL_USDA_HISTORICAL_USDA_ID_FOCUS_DRAWER_DASHBOARD' => 'Historical USDA IDs Focus Drawer',
  'LBL_DATE_OF_REIDENTIFICATION' => 'Date of Reidentification',
);